com.h3c.util.snmp.constants

## Interface SmonMib

-     public interface SmonMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dataSourceCaps` dataSourceCaps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1)
    `static String` | `OID_dataSourceCaps_0` dataSourceCaps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).0
    `static String` | `OID_dataSourceCapsEntry` dataSourceCapsEntry : DataSourceCapsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1)
    `static String` | `OID_dataSourceCapsEntry_0` dataSourceCapsEntry.0 : DataSourceCapsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).0
    `static String` | `OID_dataSourceCapsGroup` dataSourceCapsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).dataSourceCapsGroup(1)
    `static String` | `OID_dataSourceCapsGroup_0` dataSourceCapsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).dataSourceCapsGroup(1).0
    `static String` | `OID_dataSourceCapsIfIndex` dataSourceCapsIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsIfIndex(4)
    `static String` | `OID_dataSourceCapsIfIndex_0` dataSourceCapsIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsIfIndex(4).0
    `static String` | `OID_dataSourceCapsObject` dataSourceCapsObject : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsObject(1)
    `static String` | `OID_dataSourceCapsObject_0` dataSourceCapsObject.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsObject(1).0
    `static String` | `OID_dataSourceCapsTable` dataSourceCapsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1)
    `static String` | `OID_dataSourceCapsTable_0` dataSourceCapsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).0
    `static String` | `OID_dataSourceCopyCaps` dataSourceCopyCaps : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCopyCaps(3)
    `static String` | `OID_dataSourceCopyCaps_0` dataSourceCopyCaps.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCopyCaps(3).0
    `static String` | `OID_dataSourceRmonCaps` dataSourceRmonCaps : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceRmonCaps(2)
    `static String` | `OID_dataSourceRmonCaps_0` dataSourceRmonCaps.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceRmonCaps(2).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_hcPrio100mbPlusGroup` hcPrio100mbPlusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrio100mbPlusGroup(9)
    `static String` | `OID_hcPrio100mbPlusGroup_0` hcPrio100mbPlusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrio100mbPlusGroup(9).0
    `static String` | `OID_hcPrioTo100mbGroup` hcPrioTo100mbGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrioTo100mbGroup(8)
    `static String` | `OID_hcPrioTo100mbGroup_0` hcPrioTo100mbGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrioTo100mbGroup(8).0
    `static String` | `OID_hcVlan100mbPlusGroup` hcVlan100mbPlusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlan100mbPlusGroup(7)
    `static String` | `OID_hcVlan100mbPlusGroup_0` hcVlan100mbPlusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlan100mbPlusGroup(7).0
    `static String` | `OID_hcVlanTo100mbGroup` hcVlanTo100mbGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlanTo100mbGroup(6)
    `static String` | `OID_hcVlanTo100mbGroup_0` hcVlanTo100mbGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlanTo100mbGroup(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_portCopyCompliance` portCopyCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).portCopyCompliance(4)
    `static String` | `OID_portCopyCompliance_0` portCopyCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).portCopyCompliance(4).0
    `static String` | `OID_portCopyConfig` portCopyConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3)
    `static String` | `OID_portCopyConfig_0` portCopyConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).0
    `static String` | `OID_portCopyConfigGroup` portCopyConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).portCopyConfigGroup(12)
    `static String` | `OID_portCopyConfigGroup_0` portCopyConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).portCopyConfigGroup(12).0
    `static String` | `OID_portCopyDest` portCopyDest : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDest(2)
    `static String` | `OID_portCopyDest_0` portCopyDest.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDest(2).0
    `static String` | `OID_portCopyDestDropEvents` portCopyDestDropEvents : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDestDropEvents(3)
    `static String` | `OID_portCopyDestDropEvents_0` portCopyDestDropEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDestDropEvents(3).0
    `static String` | `OID_portCopyDirection` portCopyDirection : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDirection(4)
    `static String` | `OID_portCopyDirection_0` portCopyDirection.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDirection(4).0
    `static String` | `OID_portCopyEntry` portCopyEntry : PortCopyEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1)
    `static String` | `OID_portCopyEntry_0` portCopyEntry.0 : PortCopyEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).0
    `static String` | `OID_portCopySource` portCopySource : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopySource(1)
    `static String` | `OID_portCopySource_0` portCopySource.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopySource(1).0
    `static String` | `OID_portCopyStatus` portCopyStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyStatus(5)
    `static String` | `OID_portCopyStatus_0` portCopyStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyStatus(5).0
    `static String` | `OID_portCopyTable` portCopyTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1)
    `static String` | `OID_portCopyTable_0` portCopyTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).0
    `static String` | `OID_probeConfig` probeConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19)
    `static String` | `OID_probeConfig_0` probeConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).0
    `static String` | `OID_rmon` rmon : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
    `static String` | `OID_rmon_0` rmon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
    `static String` | `OID_rmonConformance` rmonConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20)
    `static String` | `OID_rmonConformance_0` rmonConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).0
    `static String` | `OID_smonCapabilities` smonCapabilities : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).smonCapabilities(15)
    `static String` | `OID_smonCapabilities_0` smonCapabilities.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).smonCapabilities(15).0
    `static String` | `OID_smonHc100mbPlusGroup` smonHc100mbPlusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHc100mbPlusGroup(5)
    `static String` | `OID_smonHc100mbPlusGroup_0` smonHc100mbPlusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHc100mbPlusGroup(5).0
    `static String` | `OID_smonHcTo100mbGroup` smonHcTo100mbGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHcTo100mbGroup(4)
    `static String` | `OID_smonHcTo100mbGroup_0` smonHcTo100mbGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHcTo100mbGroup(4).0
    `static String` | `OID_smonInformationGroup` smonInformationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonInformationGroup(11)
    `static String` | `OID_smonInformationGroup_0` smonInformationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonInformationGroup(11).0
    `static String` | `OID_smonMIBCompliance` smonMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBCompliance(1)
    `static String` | `OID_smonMIBCompliance_0` smonMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBCompliance(1).0
    `static String` | `OID_smonMIBCompliances` smonMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3)
    `static String` | `OID_smonMIBCompliances_0` smonMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).0
    `static String` | `OID_smonMIBGroups` smonMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4)
    `static String` | `OID_smonMIBGroups_0` smonMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).0
    `static String` | `OID_smonMIBObjects` smonMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1)
    `static String` | `OID_smonMIBObjects_0` smonMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).0
    `static String` | `OID_smonMIBPrioStatsCompliance` smonMIBPrioStatsCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBPrioStatsCompliance(3)
    `static String` | `OID_smonMIBPrioStatsCompliance_0` smonMIBPrioStatsCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBPrioStatsCompliance(3).0
    `static String` | `OID_smonMIBVlanStatsCompliance` smonMIBVlanStatsCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBVlanStatsCompliance(2)
    `static String` | `OID_smonMIBVlanStatsCompliance_0` smonMIBVlanStatsCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBVlanStatsCompliance(2).0
    `static String` | `OID_smonPrioStatsControlCreateTime` smonPrioStatsControlCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlCreateTime(3)
    `static String` | `OID_smonPrioStatsControlCreateTime_0` smonPrioStatsControlCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlCreateTime(3).0
    `static String` | `OID_smonPrioStatsControlDataSource` smonPrioStatsControlDataSource : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlDataSource(2)
    `static String` | `OID_smonPrioStatsControlDataSource_0` smonPrioStatsControlDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlDataSource(2).0
    `static String` | `OID_smonPrioStatsControlEntry` smonPrioStatsControlEntry : SmonPrioStatsControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1)
    `static String` | `OID_smonPrioStatsControlEntry_0` smonPrioStatsControlEntry.0 : SmonPrioStatsControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).0
    `static String` | `OID_smonPrioStatsControlIndex` smonPrioStatsControlIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlIndex(1)
    `static String` | `OID_smonPrioStatsControlIndex_0` smonPrioStatsControlIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlIndex(1).0
    `static String` | `OID_smonPrioStatsControlOwner` smonPrioStatsControlOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlOwner(4)
    `static String` | `OID_smonPrioStatsControlOwner_0` smonPrioStatsControlOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlOwner(4).0
    `static String` | `OID_smonPrioStatsControlStatus` smonPrioStatsControlStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlStatus(5)
    `static String` | `OID_smonPrioStatsControlStatus_0` smonPrioStatsControlStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlStatus(5).0
    `static String` | `OID_smonPrioStatsControlTable` smonPrioStatsControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3)
    `static String` | `OID_smonPrioStatsControlTable_0` smonPrioStatsControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).0
    `static String` | `OID_smonPrioStatsEntry` smonPrioStatsEntry : SmonPrioStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1)
    `static String` | `OID_smonPrioStatsEntry_0` smonPrioStatsEntry.0 : SmonPrioStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).0
    `static String` | `OID_smonPrioStatsGroup` smonPrioStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonPrioStatsGroup(3)
    `static String` | `OID_smonPrioStatsGroup_0` smonPrioStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonPrioStatsGroup(3).0
    `static String` | `OID_smonPrioStatsHCOctets` smonPrioStatsHCOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCOctets(7)
    `static String` | `OID_smonPrioStatsHCOctets_0` smonPrioStatsHCOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCOctets(7).0
    `static String` | `OID_smonPrioStatsHCPkts` smonPrioStatsHCPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCPkts(4)
    `static String` | `OID_smonPrioStatsHCPkts_0` smonPrioStatsHCPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCPkts(4).0
    `static String` | `OID_smonPrioStatsId` smonPrioStatsId : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsId(1)
    `static String` | `OID_smonPrioStatsId_0` smonPrioStatsId.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsId(1).0
    `static String` | `OID_smonPrioStatsOctets` smonPrioStatsOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOctets(5)
    `static String` | `OID_smonPrioStatsOctets_0` smonPrioStatsOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOctets(5).0
    `static String` | `OID_smonPrioStatsOverflowOctets` smonPrioStatsOverflowOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowOctets(6)
    `static String` | `OID_smonPrioStatsOverflowOctets_0` smonPrioStatsOverflowOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowOctets(6).0
    `static String` | `OID_smonPrioStatsOverflowPkts` smonPrioStatsOverflowPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowPkts(3)
    `static String` | `OID_smonPrioStatsOverflowPkts_0` smonPrioStatsOverflowPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowPkts(3).0
    `static String` | `OID_smonPrioStatsPkts` smonPrioStatsPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsPkts(2)
    `static String` | `OID_smonPrioStatsPkts_0` smonPrioStatsPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsPkts(2).0
    `static String` | `OID_smonPrioStatsTable` smonPrioStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4)
    `static String` | `OID_smonPrioStatsTable_0` smonPrioStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).0
    `static String` | `OID_smonRegistrationPoints` smonRegistrationPoints : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4)
    `static String` | `OID_smonRegistrationPoints_0` smonRegistrationPoints.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).0
    `static String` | `OID_smonStats` smonStats : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2)
    `static String` | `OID_smonStats_0` smonStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).0
    `static String` | `OID_smonVlanDataSource` smonVlanDataSource : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).smonVlanDataSource(1)
    `static String` | `OID_smonVlanDataSource_0` smonVlanDataSource.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).smonVlanDataSource(1).0
    `static String` | `OID_smonVlanIdStatsCreateTime` smonVlanIdStatsCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsCreateTime(14)
    `static String` | `OID_smonVlanIdStatsCreateTime_0` smonVlanIdStatsCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsCreateTime(14).0
    `static String` | `OID_smonVlanIdStatsEntry` smonVlanIdStatsEntry : SmonVlanIdStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1)
    `static String` | `OID_smonVlanIdStatsEntry_0` smonVlanIdStatsEntry.0 : SmonVlanIdStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).0
    `static String` | `OID_smonVlanIdStatsId` smonVlanIdStatsId : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsId(1)
    `static String` | `OID_smonVlanIdStatsId_0` smonVlanIdStatsId.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsId(1).0
    `static String` | `OID_smonVlanIdStatsNUcastHCOctets` smonVlanIdStatsNUcastHCOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCOctets(13)
    `static String` | `OID_smonVlanIdStatsNUcastHCOctets_0` smonVlanIdStatsNUcastHCOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCOctets(13).0
    `static String` | `OID_smonVlanIdStatsNUcastHCPkts` smonVlanIdStatsNUcastHCPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCPkts(10)
    `static String` | `OID_smonVlanIdStatsNUcastHCPkts_0` smonVlanIdStatsNUcastHCPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCPkts(10).0
    `static String` | `OID_smonVlanIdStatsNUcastOctets` smonVlanIdStatsNUcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOctets(11)
    `static String` | `OID_smonVlanIdStatsNUcastOctets_0` smonVlanIdStatsNUcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOctets(11).0
    `static String` | `OID_smonVlanIdStatsNUcastOverflowOctets` smonVlanIdStatsNUcastOverflowOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowOctets(12)
    `static String` | `OID_smonVlanIdStatsNUcastOverflowOctets_0` smonVlanIdStatsNUcastOverflowOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowOctets(12).0
    `static String` | `OID_smonVlanIdStatsNUcastOverflowPkts` smonVlanIdStatsNUcastOverflowPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowPkts(9)
    `static String` | `OID_smonVlanIdStatsNUcastOverflowPkts_0` smonVlanIdStatsNUcastOverflowPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowPkts(9).0
    `static String` | `OID_smonVlanIdStatsNUcastPkts` smonVlanIdStatsNUcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastPkts(8)
    `static String` | `OID_smonVlanIdStatsNUcastPkts_0` smonVlanIdStatsNUcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastPkts(8).0
    `static String` | `OID_smonVlanIdStatsTable` smonVlanIdStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2)
    `static String` | `OID_smonVlanIdStatsTable_0` smonVlanIdStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).0
    `static String` | `OID_smonVlanIdStatsTotalHCOctets` smonVlanIdStatsTotalHCOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCOctets(7)
    `static String` | `OID_smonVlanIdStatsTotalHCOctets_0` smonVlanIdStatsTotalHCOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCOctets(7).0
    `static String` | `OID_smonVlanIdStatsTotalHCPkts` smonVlanIdStatsTotalHCPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCPkts(4)
    `static String` | `OID_smonVlanIdStatsTotalHCPkts_0` smonVlanIdStatsTotalHCPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCPkts(4).0
    `static String` | `OID_smonVlanIdStatsTotalOctets` smonVlanIdStatsTotalOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOctets(5)
    `static String` | `OID_smonVlanIdStatsTotalOctets_0` smonVlanIdStatsTotalOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOctets(5).0
    `static String` | `OID_smonVlanIdStatsTotalOverflowOctets` smonVlanIdStatsTotalOverflowOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowOctets(6)
    `static String` | `OID_smonVlanIdStatsTotalOverflowOctets_0` smonVlanIdStatsTotalOverflowOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowOctets(6).0
    `static String` | `OID_smonVlanIdStatsTotalOverflowPkts` smonVlanIdStatsTotalOverflowPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowPkts(3)
    `static String` | `OID_smonVlanIdStatsTotalOverflowPkts_0` smonVlanIdStatsTotalOverflowPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowPkts(3).0
    `static String` | `OID_smonVlanIdStatsTotalPkts` smonVlanIdStatsTotalPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalPkts(2)
    `static String` | `OID_smonVlanIdStatsTotalPkts_0` smonVlanIdStatsTotalPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalPkts(2).0
    `static String` | `OID_smonVlanStatsControlCreateTime` smonVlanStatsControlCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlCreateTime(3)
    `static String` | `OID_smonVlanStatsControlCreateTime_0` smonVlanStatsControlCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlCreateTime(3).0
    `static String` | `OID_smonVlanStatsControlDataSource` smonVlanStatsControlDataSource : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlDataSource(2)
    `static String` | `OID_smonVlanStatsControlDataSource_0` smonVlanStatsControlDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlDataSource(2).0
    `static String` | `OID_smonVlanStatsControlEntry` smonVlanStatsControlEntry : SmonVlanStatsControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1)
    `static String` | `OID_smonVlanStatsControlEntry_0` smonVlanStatsControlEntry.0 : SmonVlanStatsControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).0
    `static String` | `OID_smonVlanStatsControlIndex` smonVlanStatsControlIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlIndex(1)
    `static String` | `OID_smonVlanStatsControlIndex_0` smonVlanStatsControlIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlIndex(1).0
    `static String` | `OID_smonVlanStatsControlOwner` smonVlanStatsControlOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlOwner(4)
    `static String` | `OID_smonVlanStatsControlOwner_0` smonVlanStatsControlOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlOwner(4).0
    `static String` | `OID_smonVlanStatsControlStatus` smonVlanStatsControlStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlStatus(5)
    `static String` | `OID_smonVlanStatsControlStatus_0` smonVlanStatsControlStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlStatus(5).0
    `static String` | `OID_smonVlanStatsControlTable` smonVlanStatsControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1)
    `static String` | `OID_smonVlanStatsControlTable_0` smonVlanStatsControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).0
    `static String` | `OID_smonVlanStatsExtGroup` smonVlanStatsExtGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsExtGroup(10)
    `static String` | `OID_smonVlanStatsExtGroup_0` smonVlanStatsExtGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsExtGroup(10).0
    `static String` | `OID_smonVlanStatsGroup` smonVlanStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsGroup(2)
    `static String` | `OID_smonVlanStatsGroup_0` smonVlanStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsGroup(2).0
    `static String` | `OID_switchRMON` switchRMON : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22)
    `static String` | `OID_switchRMON_0` switchRMON.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_rmon

          static final String OID_rmon

      rmon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
      See Also:
        Constant Field Values

    - #### OID_rmon_0

          static final String OID_rmon_0

      rmon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
      See Also:
        Constant Field Values

    - #### OID_probeConfig

          static final String OID_probeConfig

      probeConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19)
      See Also:
        Constant Field Values

    - #### OID_probeConfig_0

          static final String OID_probeConfig_0

      probeConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).0
      See Also:
        Constant Field Values

    - #### OID_smonCapabilities

          static final String OID_smonCapabilities

      smonCapabilities : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).smonCapabilities(15)
      See Also:
        Constant Field Values

    - #### OID_smonCapabilities_0

          static final String OID_smonCapabilities_0

      smonCapabilities.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).probeConfig(19).smonCapabilities(15).0
      See Also:
        Constant Field Values

    - #### OID_rmonConformance

          static final String OID_rmonConformance

      rmonConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20)
      See Also:
        Constant Field Values

    - #### OID_rmonConformance_0

          static final String OID_rmonConformance_0

      rmonConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBCompliances

          static final String OID_smonMIBCompliances

      smonMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3)
      See Also:
        Constant Field Values

    - #### OID_smonMIBCompliances_0

          static final String OID_smonMIBCompliances_0

      smonMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBCompliance

          static final String OID_smonMIBCompliance

      smonMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_smonMIBCompliance_0

          static final String OID_smonMIBCompliance_0

      smonMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBVlanStatsCompliance

          static final String OID_smonMIBVlanStatsCompliance

      smonMIBVlanStatsCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBVlanStatsCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_smonMIBVlanStatsCompliance_0

          static final String OID_smonMIBVlanStatsCompliance_0

      smonMIBVlanStatsCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBVlanStatsCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBPrioStatsCompliance

          static final String OID_smonMIBPrioStatsCompliance

      smonMIBPrioStatsCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBPrioStatsCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_smonMIBPrioStatsCompliance_0

          static final String OID_smonMIBPrioStatsCompliance_0

      smonMIBPrioStatsCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).smonMIBPrioStatsCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_portCopyCompliance

          static final String OID_portCopyCompliance

      portCopyCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).portCopyCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_portCopyCompliance_0

          static final String OID_portCopyCompliance_0

      portCopyCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBCompliances(3).portCopyCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBGroups

          static final String OID_smonMIBGroups

      smonMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4)
      See Also:
        Constant Field Values

    - #### OID_smonMIBGroups_0

          static final String OID_smonMIBGroups_0

      smonMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsGroup

          static final String OID_dataSourceCapsGroup

      dataSourceCapsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).dataSourceCapsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsGroup_0

          static final String OID_dataSourceCapsGroup_0

      dataSourceCapsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).dataSourceCapsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsGroup

          static final String OID_smonVlanStatsGroup

      smonVlanStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsGroup_0

          static final String OID_smonVlanStatsGroup_0

      smonVlanStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsGroup

          static final String OID_smonPrioStatsGroup

      smonPrioStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonPrioStatsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsGroup_0

          static final String OID_smonPrioStatsGroup_0

      smonPrioStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonPrioStatsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_smonHcTo100mbGroup

          static final String OID_smonHcTo100mbGroup

      smonHcTo100mbGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHcTo100mbGroup(4)
      See Also:
        Constant Field Values

    - #### OID_smonHcTo100mbGroup_0

          static final String OID_smonHcTo100mbGroup_0

      smonHcTo100mbGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHcTo100mbGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_smonHc100mbPlusGroup

          static final String OID_smonHc100mbPlusGroup

      smonHc100mbPlusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHc100mbPlusGroup(5)
      See Also:
        Constant Field Values

    - #### OID_smonHc100mbPlusGroup_0

          static final String OID_smonHc100mbPlusGroup_0

      smonHc100mbPlusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonHc100mbPlusGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hcVlanTo100mbGroup

          static final String OID_hcVlanTo100mbGroup

      hcVlanTo100mbGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlanTo100mbGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hcVlanTo100mbGroup_0

          static final String OID_hcVlanTo100mbGroup_0

      hcVlanTo100mbGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlanTo100mbGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hcVlan100mbPlusGroup

          static final String OID_hcVlan100mbPlusGroup

      hcVlan100mbPlusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlan100mbPlusGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hcVlan100mbPlusGroup_0

          static final String OID_hcVlan100mbPlusGroup_0

      hcVlan100mbPlusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcVlan100mbPlusGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hcPrioTo100mbGroup

          static final String OID_hcPrioTo100mbGroup

      hcPrioTo100mbGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrioTo100mbGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hcPrioTo100mbGroup_0

          static final String OID_hcPrioTo100mbGroup_0

      hcPrioTo100mbGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrioTo100mbGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hcPrio100mbPlusGroup

          static final String OID_hcPrio100mbPlusGroup

      hcPrio100mbPlusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrio100mbPlusGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hcPrio100mbPlusGroup_0

          static final String OID_hcPrio100mbPlusGroup_0

      hcPrio100mbPlusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).hcPrio100mbPlusGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsExtGroup

          static final String OID_smonVlanStatsExtGroup

      smonVlanStatsExtGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsExtGroup(10)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsExtGroup_0

          static final String OID_smonVlanStatsExtGroup_0

      smonVlanStatsExtGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonVlanStatsExtGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_smonInformationGroup

          static final String OID_smonInformationGroup

      smonInformationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonInformationGroup(11)
      See Also:
        Constant Field Values

    - #### OID_smonInformationGroup_0

          static final String OID_smonInformationGroup_0

      smonInformationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).smonInformationGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_portCopyConfigGroup

          static final String OID_portCopyConfigGroup

      portCopyConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).portCopyConfigGroup(12)
      See Also:
        Constant Field Values

    - #### OID_portCopyConfigGroup_0

          static final String OID_portCopyConfigGroup_0

      portCopyConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).rmonConformance(20).smonMIBGroups(4).portCopyConfigGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_switchRMON

          static final String OID_switchRMON

      switchRMON : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22)
      See Also:
        Constant Field Values

    - #### OID_switchRMON_0

          static final String OID_switchRMON_0

      switchRMON.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBObjects

          static final String OID_smonMIBObjects

      smonMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_smonMIBObjects_0

          static final String OID_smonMIBObjects_0

      smonMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCaps

          static final String OID_dataSourceCaps

      dataSourceCaps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCaps_0

          static final String OID_dataSourceCaps_0

      dataSourceCaps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsTable

          static final String OID_dataSourceCapsTable

      dataSourceCapsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsTable_0

          static final String OID_dataSourceCapsTable_0

      dataSourceCapsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsEntry

          static final String OID_dataSourceCapsEntry

      dataSourceCapsEntry : DataSourceCapsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsEntry_0

          static final String OID_dataSourceCapsEntry_0

      dataSourceCapsEntry.0 : DataSourceCapsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsObject

          static final String OID_dataSourceCapsObject

      dataSourceCapsObject : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsObject(1)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsObject_0

          static final String OID_dataSourceCapsObject_0

      dataSourceCapsObject.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsObject(1).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceRmonCaps

          static final String OID_dataSourceRmonCaps

      dataSourceRmonCaps : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceRmonCaps(2)
      See Also:
        Constant Field Values

    - #### OID_dataSourceRmonCaps_0

          static final String OID_dataSourceRmonCaps_0

      dataSourceRmonCaps.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceRmonCaps(2).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCopyCaps

          static final String OID_dataSourceCopyCaps

      dataSourceCopyCaps : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCopyCaps(3)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCopyCaps_0

          static final String OID_dataSourceCopyCaps_0

      dataSourceCopyCaps.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCopyCaps(3).0
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsIfIndex

          static final String OID_dataSourceCapsIfIndex

      dataSourceCapsIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsIfIndex(4)
      See Also:
        Constant Field Values

    - #### OID_dataSourceCapsIfIndex_0

          static final String OID_dataSourceCapsIfIndex_0

      dataSourceCapsIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).dataSourceCaps(1).dataSourceCapsTable(1).dataSourceCapsEntry(1).dataSourceCapsIfIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_smonStats

          static final String OID_smonStats

      smonStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2)
      See Also:
        Constant Field Values

    - #### OID_smonStats_0

          static final String OID_smonStats_0

      smonStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlTable

          static final String OID_smonVlanStatsControlTable

      smonVlanStatsControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlTable_0

          static final String OID_smonVlanStatsControlTable_0

      smonVlanStatsControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlEntry

          static final String OID_smonVlanStatsControlEntry

      smonVlanStatsControlEntry : SmonVlanStatsControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlEntry_0

          static final String OID_smonVlanStatsControlEntry_0

      smonVlanStatsControlEntry.0 : SmonVlanStatsControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlIndex

          static final String OID_smonVlanStatsControlIndex

      smonVlanStatsControlIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlIndex(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlIndex_0

          static final String OID_smonVlanStatsControlIndex_0

      smonVlanStatsControlIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlDataSource

          static final String OID_smonVlanStatsControlDataSource

      smonVlanStatsControlDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlDataSource(2)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlDataSource_0

          static final String OID_smonVlanStatsControlDataSource_0

      smonVlanStatsControlDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlDataSource(2).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlCreateTime

          static final String OID_smonVlanStatsControlCreateTime

      smonVlanStatsControlCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlCreateTime(3)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlCreateTime_0

          static final String OID_smonVlanStatsControlCreateTime_0

      smonVlanStatsControlCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlCreateTime(3).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlOwner

          static final String OID_smonVlanStatsControlOwner

      smonVlanStatsControlOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlOwner(4)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlOwner_0

          static final String OID_smonVlanStatsControlOwner_0

      smonVlanStatsControlOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlOwner(4).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlStatus

          static final String OID_smonVlanStatsControlStatus

      smonVlanStatsControlStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlStatus(5)
      See Also:
        Constant Field Values

    - #### OID_smonVlanStatsControlStatus_0

          static final String OID_smonVlanStatsControlStatus_0

      smonVlanStatsControlStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanStatsControlTable(1).smonVlanStatsControlEntry(1).smonVlanStatsControlStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTable

          static final String OID_smonVlanIdStatsTable

      smonVlanIdStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTable_0

          static final String OID_smonVlanIdStatsTable_0

      smonVlanIdStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsEntry

          static final String OID_smonVlanIdStatsEntry

      smonVlanIdStatsEntry : SmonVlanIdStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsEntry_0

          static final String OID_smonVlanIdStatsEntry_0

      smonVlanIdStatsEntry.0 : SmonVlanIdStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsId

          static final String OID_smonVlanIdStatsId

      smonVlanIdStatsId : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsId(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsId_0

          static final String OID_smonVlanIdStatsId_0

      smonVlanIdStatsId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsId(1).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalPkts

          static final String OID_smonVlanIdStatsTotalPkts

      smonVlanIdStatsTotalPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalPkts(2)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalPkts_0

          static final String OID_smonVlanIdStatsTotalPkts_0

      smonVlanIdStatsTotalPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOverflowPkts

          static final String OID_smonVlanIdStatsTotalOverflowPkts

      smonVlanIdStatsTotalOverflowPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowPkts(3)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOverflowPkts_0

          static final String OID_smonVlanIdStatsTotalOverflowPkts_0

      smonVlanIdStatsTotalOverflowPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalHCPkts

          static final String OID_smonVlanIdStatsTotalHCPkts

      smonVlanIdStatsTotalHCPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCPkts(4)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalHCPkts_0

          static final String OID_smonVlanIdStatsTotalHCPkts_0

      smonVlanIdStatsTotalHCPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCPkts(4).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOctets

          static final String OID_smonVlanIdStatsTotalOctets

      smonVlanIdStatsTotalOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOctets(5)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOctets_0

          static final String OID_smonVlanIdStatsTotalOctets_0

      smonVlanIdStatsTotalOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOverflowOctets

          static final String OID_smonVlanIdStatsTotalOverflowOctets

      smonVlanIdStatsTotalOverflowOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowOctets(6)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalOverflowOctets_0

          static final String OID_smonVlanIdStatsTotalOverflowOctets_0

      smonVlanIdStatsTotalOverflowOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalOverflowOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalHCOctets

          static final String OID_smonVlanIdStatsTotalHCOctets

      smonVlanIdStatsTotalHCOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCOctets(7)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsTotalHCOctets_0

          static final String OID_smonVlanIdStatsTotalHCOctets_0

      smonVlanIdStatsTotalHCOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsTotalHCOctets(7).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastPkts

          static final String OID_smonVlanIdStatsNUcastPkts

      smonVlanIdStatsNUcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastPkts(8)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastPkts_0

          static final String OID_smonVlanIdStatsNUcastPkts_0

      smonVlanIdStatsNUcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastPkts(8).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOverflowPkts

          static final String OID_smonVlanIdStatsNUcastOverflowPkts

      smonVlanIdStatsNUcastOverflowPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowPkts(9)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOverflowPkts_0

          static final String OID_smonVlanIdStatsNUcastOverflowPkts_0

      smonVlanIdStatsNUcastOverflowPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowPkts(9).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastHCPkts

          static final String OID_smonVlanIdStatsNUcastHCPkts

      smonVlanIdStatsNUcastHCPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCPkts(10)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastHCPkts_0

          static final String OID_smonVlanIdStatsNUcastHCPkts_0

      smonVlanIdStatsNUcastHCPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCPkts(10).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOctets

          static final String OID_smonVlanIdStatsNUcastOctets

      smonVlanIdStatsNUcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOctets(11)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOctets_0

          static final String OID_smonVlanIdStatsNUcastOctets_0

      smonVlanIdStatsNUcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOctets(11).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOverflowOctets

          static final String OID_smonVlanIdStatsNUcastOverflowOctets

      smonVlanIdStatsNUcastOverflowOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowOctets(12)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastOverflowOctets_0

          static final String OID_smonVlanIdStatsNUcastOverflowOctets_0

      smonVlanIdStatsNUcastOverflowOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastOverflowOctets(12).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastHCOctets

          static final String OID_smonVlanIdStatsNUcastHCOctets

      smonVlanIdStatsNUcastHCOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCOctets(13)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsNUcastHCOctets_0

          static final String OID_smonVlanIdStatsNUcastHCOctets_0

      smonVlanIdStatsNUcastHCOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsNUcastHCOctets(13).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsCreateTime

          static final String OID_smonVlanIdStatsCreateTime

      smonVlanIdStatsCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsCreateTime(14)
      See Also:
        Constant Field Values

    - #### OID_smonVlanIdStatsCreateTime_0

          static final String OID_smonVlanIdStatsCreateTime_0

      smonVlanIdStatsCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonVlanIdStatsTable(2).smonVlanIdStatsEntry(1).smonVlanIdStatsCreateTime(14).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlTable

          static final String OID_smonPrioStatsControlTable

      smonPrioStatsControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlTable_0

          static final String OID_smonPrioStatsControlTable_0

      smonPrioStatsControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlEntry

          static final String OID_smonPrioStatsControlEntry

      smonPrioStatsControlEntry : SmonPrioStatsControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlEntry_0

          static final String OID_smonPrioStatsControlEntry_0

      smonPrioStatsControlEntry.0 : SmonPrioStatsControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlIndex

          static final String OID_smonPrioStatsControlIndex

      smonPrioStatsControlIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlIndex(1)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlIndex_0

          static final String OID_smonPrioStatsControlIndex_0

      smonPrioStatsControlIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlDataSource

          static final String OID_smonPrioStatsControlDataSource

      smonPrioStatsControlDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlDataSource(2)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlDataSource_0

          static final String OID_smonPrioStatsControlDataSource_0

      smonPrioStatsControlDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlDataSource(2).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlCreateTime

          static final String OID_smonPrioStatsControlCreateTime

      smonPrioStatsControlCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlCreateTime(3)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlCreateTime_0

          static final String OID_smonPrioStatsControlCreateTime_0

      smonPrioStatsControlCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlCreateTime(3).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlOwner

          static final String OID_smonPrioStatsControlOwner

      smonPrioStatsControlOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlOwner(4)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlOwner_0

          static final String OID_smonPrioStatsControlOwner_0

      smonPrioStatsControlOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlOwner(4).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlStatus

          static final String OID_smonPrioStatsControlStatus

      smonPrioStatsControlStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlStatus(5)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsControlStatus_0

          static final String OID_smonPrioStatsControlStatus_0

      smonPrioStatsControlStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsControlTable(3).smonPrioStatsControlEntry(1).smonPrioStatsControlStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsTable

          static final String OID_smonPrioStatsTable

      smonPrioStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsTable_0

          static final String OID_smonPrioStatsTable_0

      smonPrioStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsEntry

          static final String OID_smonPrioStatsEntry

      smonPrioStatsEntry : SmonPrioStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsEntry_0

          static final String OID_smonPrioStatsEntry_0

      smonPrioStatsEntry.0 : SmonPrioStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsId

          static final String OID_smonPrioStatsId

      smonPrioStatsId : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsId(1)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsId_0

          static final String OID_smonPrioStatsId_0

      smonPrioStatsId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsId(1).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsPkts

          static final String OID_smonPrioStatsPkts

      smonPrioStatsPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsPkts(2)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsPkts_0

          static final String OID_smonPrioStatsPkts_0

      smonPrioStatsPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOverflowPkts

          static final String OID_smonPrioStatsOverflowPkts

      smonPrioStatsOverflowPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowPkts(3)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOverflowPkts_0

          static final String OID_smonPrioStatsOverflowPkts_0

      smonPrioStatsOverflowPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsHCPkts

          static final String OID_smonPrioStatsHCPkts

      smonPrioStatsHCPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCPkts(4)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsHCPkts_0

          static final String OID_smonPrioStatsHCPkts_0

      smonPrioStatsHCPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCPkts(4).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOctets

          static final String OID_smonPrioStatsOctets

      smonPrioStatsOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOctets(5)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOctets_0

          static final String OID_smonPrioStatsOctets_0

      smonPrioStatsOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOverflowOctets

          static final String OID_smonPrioStatsOverflowOctets

      smonPrioStatsOverflowOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowOctets(6)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsOverflowOctets_0

          static final String OID_smonPrioStatsOverflowOctets_0

      smonPrioStatsOverflowOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsOverflowOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsHCOctets

          static final String OID_smonPrioStatsHCOctets

      smonPrioStatsHCOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCOctets(7)
      See Also:
        Constant Field Values

    - #### OID_smonPrioStatsHCOctets_0

          static final String OID_smonPrioStatsHCOctets_0

      smonPrioStatsHCOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonStats(2).smonPrioStatsTable(4).smonPrioStatsEntry(1).smonPrioStatsHCOctets(7).0
      See Also:
        Constant Field Values

    - #### OID_portCopyConfig

          static final String OID_portCopyConfig

      portCopyConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3)
      See Also:
        Constant Field Values

    - #### OID_portCopyConfig_0

          static final String OID_portCopyConfig_0

      portCopyConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_portCopyTable

          static final String OID_portCopyTable

      portCopyTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1)
      See Also:
        Constant Field Values

    - #### OID_portCopyTable_0

          static final String OID_portCopyTable_0

      portCopyTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).0
      See Also:
        Constant Field Values

    - #### OID_portCopyEntry

          static final String OID_portCopyEntry

      portCopyEntry : PortCopyEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1)
      See Also:
        Constant Field Values

    - #### OID_portCopyEntry_0

          static final String OID_portCopyEntry_0

      portCopyEntry.0 : PortCopyEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_portCopySource

          static final String OID_portCopySource

      portCopySource : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopySource(1)
      See Also:
        Constant Field Values

    - #### OID_portCopySource_0

          static final String OID_portCopySource_0

      portCopySource.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopySource(1).0
      See Also:
        Constant Field Values

    - #### OID_portCopyDest

          static final String OID_portCopyDest

      portCopyDest : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDest(2)
      See Also:
        Constant Field Values

    - #### OID_portCopyDest_0

          static final String OID_portCopyDest_0

      portCopyDest.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDest(2).0
      See Also:
        Constant Field Values

    - #### OID_portCopyDestDropEvents

          static final String OID_portCopyDestDropEvents

      portCopyDestDropEvents : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDestDropEvents(3)
      See Also:
        Constant Field Values

    - #### OID_portCopyDestDropEvents_0

          static final String OID_portCopyDestDropEvents_0

      portCopyDestDropEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDestDropEvents(3).0
      See Also:
        Constant Field Values

    - #### OID_portCopyDirection

          static final String OID_portCopyDirection

      portCopyDirection : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDirection(4)
      See Also:
        Constant Field Values

    - #### OID_portCopyDirection_0

          static final String OID_portCopyDirection_0

      portCopyDirection.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyDirection(4).0
      See Also:
        Constant Field Values

    - #### OID_portCopyStatus

          static final String OID_portCopyStatus

      portCopyStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyStatus(5)
      See Also:
        Constant Field Values

    - #### OID_portCopyStatus_0

          static final String OID_portCopyStatus_0

      portCopyStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).portCopyStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_smonRegistrationPoints

          static final String OID_smonRegistrationPoints

      smonRegistrationPoints : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4)
      See Also:
        Constant Field Values

    - #### OID_smonRegistrationPoints_0

          static final String OID_smonRegistrationPoints_0

      smonRegistrationPoints.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).0
      See Also:
        Constant Field Values

    - #### OID_smonVlanDataSource

          static final String OID_smonVlanDataSource

      smonVlanDataSource : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).smonVlanDataSource(1)
      See Also:
        Constant Field Values

    - #### OID_smonVlanDataSource_0

          static final String OID_smonVlanDataSource_0

      smonVlanDataSource.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).smonRegistrationPoints(4).smonVlanDataSource(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.